package nxm.mytestopt2.prim;

import nxm.sys.lib.*;

/** Primitive used to test the PATH command.

    bug      1285
    @author  Jim Roush
    @version $Id: testpathprim.java,v 1.3 2011/07/06 21:06:35 ntn Exp $
 */
public class testpathprim extends Primitive {

  public int open() {
    String  resname     = "TREE";
    String  optionTree  = "MYTESTOPT2";

    if (verbose) M.info("TESTPATHPRIM is running from the "+optionTree+" option tree.");
    MR.put(resname, optionTree);

    return FINISH;
  }
}
